/* Architecture */
html { }
body {
	background: #333;
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	padding-top: 20px;
	padding-bottom: 20px;
}
img.alignright{
	float: right;}
p {
	padding: 8px 0px;
	line-height: 140%;
}
#wrapper {
	width: 960px;
	margin: 20px auto 0px auto;
	background: #FFFFFF url(/wp-content/uploads/2009/09/header_top.gif) top center no-repeat;
	padding: 10px;
	min-height: 400px;
	overflow: auto;
}

#header {
	height: 145px;
	width: 960px;
	padding:0px
	font: 11px verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}
#container {
	float: left;
	width: 960px;

}
#content {
	width: 640px;
	margin: 15px 20px 10px 0px;
	float: right;
	overflow: hidden;
}
#sidebar {
	margin: 0px 0 0px -0px;
	width: 190px;
	float: left;
	overflow: auto;
}
#footer {
	clear: left;
	width: 940px;
	padding: 10px 20px 0px 20px;
	background: transparent url(http://www.staceyroche.com/rosycheeks/wp-content/uploads/2009/09/footer.gif) top no-repeat;
	font: 11px verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	color: #ffffff;
	float: center;
	margin: 0px auto;
	height: 35px;
}
#footer a{
	color: #ffffff;
}
/* General */
* {
	margin: 0;
	padding: 0;
}
ul {
	list-style: disc;
	margin: 0px 15px;

}

li {
	list-style: disc;
	padding: 3px 0px;

}

a {
	color: #4094B5;
	text-decoration: none;
}

a:hover {
	color: #4094B5;
	text-decoration: underline;
}
em{
color: #ee0e38;
font-style: normal;
}
h2{
	color: #ee0e38;
	font-size: 15px;
	padding: 10px 0px 0px 0px;}
img {
	border: 0;
	float: left;
	padding: 0px;
}
.separator {
	color: #CCCCCC;
	margin: 0 5px;
}
td {
	padding: 10px;}
td img{
	padding: 10px;
	background: #ecf4f7;
}
tr {
	border-bottom: 1px solid #000;
}
.clear {
	clear: both;
	font-size: 0;
	height: 0;
}
.meta-sep {
	color: #CCCCCC;
	margin: 0 5px;
}
.floater-left {
	float: left;
}
.floater-right {
	float: right;
}

#access {
	overflow: hidden;
	width: 960px;
}
#menu{
	width: 250px;
	margin-top: 10px;
	float: left;
	padding-bottom: 10px;
}
#menu ul {
	display: list-item; /* Added to fix the double margin in IE6 */
	list-style: none;
	font-weight: bold;
	width: 250px;
	margin: 0px;
}
#menu ul li {
	display: list-item; /* Added to fix the double margin in IE6 */
	float: left;
	list-style: none;
	padding: 10px;
	width: 250px;
	margin: 3px 0px 3px 0px;
}
#menu ul li.page_item{
	background: #fff url(http://www.rosycheeks.co.nz/wp-content/uploads/2009/09/menu_off.gif) no-repeat;
	margin: 3px 0px; 
	width: 250px;
	padding: 10px;
}
#menu ul li.page_item.current_page_item, #menu ul li.page_item.current_page_parent{
	background: url(http://www.rosycheeks.co.nz/wp-content/uploads/2010/08/menu_on.gif) no-repeat;
	margin: 3px 0px; 
	width: 250px;
	padding: 10px;
}
#menu ul li.page_item.current_page_item a, #menu ul li.page_item.current_page_parent a{
	color: #ED1847;
}
#menu ul li.page_item a:hover {

}
#menu li ul.children{
	margin: 15px; 
	}
#menu li ul.children li.page_item{
	background: #fff;
	margin: 0px; 
	width: 150px;
	padding: 3px;
	list-style: disc;
	color: #4094B5;

}
#menu li ul.children li.page_item a{
	color: #4094B5;
}
#menu li.logout{
	background: #fff;
	margin: 0px 0px 0px 25px; 
	width: 150px;
	padding: 3px;
	list-style: disc;
	color: #4094B5;

}
/* Content */
.page-title {
	margin-bottom: 15px;
	font-weight: normal;
	font-size: 160%;
}
.post {
	margin: 0px 0px 0px 0px;
}
.post a {
}
.news-entry{
	border-bottom: 1px solid #cccccc;
	padding-bottom: 5px;
	margin-bottom: 15px;

}
.news-entry p {
	margin: 0;
}
.entry p {
	margin:0;
}
.entry-title {
}
.entry-comments {
}
.entry-title a {
}
.more-link {
	display: block;
}
.post ul {
margin: 0px 15px;

}
.post li {
list-style: disc;
}
#login_error, .message {
font-size: 18px;}